## com.sun.jersey.api.model
Interface AbstractResourceModelListener

    public interface AbstractResourceModelListener

To get notifications on abstract resource model events, implement this interface and register your implementation class with the corresponding application.

Author:
  Jakub Podlesak

Method Summary
`void` | `onLoaded(AbstractResourceModelContext modelContext)`

Method Detail

### onLoaded

    void onLoaded(AbstractResourceModelContext modelContext)

Copyright © 2017 Oracle Corporation. All Rights Reserved.